 ;Metadata skin by Crish29 (http://crish29.deviantart.com/)
;information pc 1


[Rainmeter]
Author=Crish29
Update=1000



;-----------------------------------------------------------------

[Metadata]
Name=SYSTEM 
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=



;---------------------------------------------------------------

[Variables]


FontName=BankGothic MD BT
BlackFont=0,0,0,255
WhiteFont=255,255,255, 200
BarColor1=140,140,140,200
BarColor2=20,20,20,255
FontColor1=255,255,255, 200
WeatherCode=CHXX0120
URL=http://xml.weather.com/weather/local/CHXX0120:1:CH?cc=*&unit=m&dayf=6
;Please replace your location code of Weather.com below, e.g: Taipei is 
;TWXX0021. If you're in the U.S., your zip should be #####.
;And you may also add "&unit=m" in between * and & if you prefer the
;Fahrenheit Scale. Look at the example below.
;cc=*&unit=m&dayf=6




FontFace=IMPACT
FontColor=255,255,255,80
FontHeight1=10
AntiAlias=1

Drive=C:
Drive2=D:
Drive3=E:

Drive1=C:
Color1=104,255,3,100
Color2=104,255,3,100
Color1=104,255,3,100
Color2=104,255,3,100

TitleFont=Clockopia


;-------------------------------------------------

;End of added Metadata

[Background]
Meter=IMAGE
ImageName=best.png
X=0
Y=30
H=500
W=1000


[Label]
Meter=STRING
X=120
Y=11
MeterStyle=Style
FontSize=7
StringAlign=CENTER
StringEffect=SHADOW


;Meter Section      Date, UpTime, Main Drive,Extended Drive
;====================================================================================


[MeasureDate]
Measure=Time
Format="%#x"

[MeasureUptime]
Measure=Uptime
Substitute=":":"h "

[MeasureFree]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=#Drive1#

[MeasureUsed]
Measure=FreeDiskSpace
Drive=#Drive1#
InvertMeasure=1

[MeasureLabelHDD]
Measure=FreeDiskSpace
Label=1
Drive=#Drive1#
Substitute="":"Crish29"

[MeasureTotalHDD]
Measure=FreeDiskSpace
Total=1
Drive=#Drive1#


[MeasureHDD2]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#Drive2#

[MeasureHDD2x]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#Drive2#

[MeasureLabelHDD2]
Measure=FreeDiskSpace
Label=1
Drive=#Drive2#
Substitute="":"Local Disk"

[MeasureTotalHDD2]
Measure=FreeDiskSpace
Total=1
Drive=#Drive2#

[MeasureHDD3]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#Drive3#

[MeasureHDD3x]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=#Drive3#

[MeasureLabelHDD3]
Measure=FreeDiskSpace
Label=1
Drive=#Drive3#
Substitute="":"Local Disk"

[MeasureTotalHDD3]
Measure=FreeDiskSpace
Total=1
Drive=#Drive3#


;Meter Section  System Resources
;====================================================================================


[MeasureCPU1]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject="Processor"
PerfMonInstance=0
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1

[MeasureCPU2]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject="Processor"
PerfMonInstance=1
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1

[MeasureCPU3]
Measure=Plugin
Plugin=Plugins\Perfmon.dll
PerfMonObject="Processor"
PerfMonInstance=2
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1

[MeasureCPU4]
Measure=Plugin
Plugin=Plugins\Perfmon.dll
PerfMonObject="Processor"
PerfMonInstance=3
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1

[MeasureCPU]
Measure=CPU

[MeasureRAM]
Measure=PhysicalMemory

[MeasureRAMx]
Measure=PhysicalMemory
Percentual=1
AutoScale=1

[MeasureSWAP]
Measure=SWAPMemory

[MeasureCPUMHz]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=MHZ

[MeasureTotalRAM]
Measure=PhysicalMemory
Total=1

[MeasureTotalSWAP]
Measure=SWAPMemory
Total=1


;Meter Section Network Info
;====================================================================================

[MeasureIn]
Measure=NetIn
Cumulative=1
Interface=0

[MeasureInSpeed]
Measure=NetIn
Interface=0

[MeasureOut]
Measure=NetOut
Cumulative=1
Interface=0

[MeasureOutSpeed]
Measure=NetOut
Interface=0

[MeasureWifi]
Measure=Plugin
Plugin=Plugins\WifiStatus
WifiInfoType=QUALITY


;Meter Section Power Info
;====================================================================================


[MeasurePowerSource]
Measure=Plugin
PlugIn=PlugIns\PowerPlugin.dll
PowerState=ACLINE
Substitute="0":"Battery","1":"AC Line"

[MeasurePercent]
Measure=Plugin
PlugIn=PlugIns\PowerPlugin.dll
PowerState=PERCENT
UpdateDivider=60

[MeasurePowerStatus]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=STATUS
Substitute="0":"AC Line","1":"Charging","2":"Critical","3":"Low","4":"High"
UpdateDivider=60


;Meter Section Ping Time
;====================================================================================


[MeasurePing]
Measure=Plugin
Plugin=Plugins\PingPlugin
DestAddress=www.google.com


;Meter Section Player Itune
;====================================================================================

[MeasureTrack]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=GetCurrentTrackName

[MeasureArtist]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=GetCurrentTrackArtist

[MeasureAlbum]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=GetCurrentTrackAlbum

[MeasureTime]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=GetPlayerPosition

[MeasureTMinute]
Measure=Calc
Formula=(MeasureTime - (MeasureTime % 60)) /60

[MeasureTSecond]
Measure=Calc
Formula=MeasureTime % 60

[MeasureTZero]
Measure=Calc
Formula=(MeasureTime % 60) < 10 ? 0 : 1
Substitute="1":""

[MeasureProgress]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=GetPlayerPositionPercent
MaxValue=100

[MeasurePrev]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=PreviousTrack

[MeasurePause]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=PlayPause

[MeasureNext]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=NextTrack

[MeasureArt]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=GetCurrentTrackArtwork

[MeasureShow]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=ToggleiTunes 

[MeasureRating]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=GetCurrentTrackRating
Substitute="100/100":"star5.png", "80/100":"star4.png", "60/100":"star3.png", "40/100":"star2.png", "20/100":"star1.png", "0/100":"star0.png"


[MeasureCurrentTrackTime]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=GetCurrentTrackTime


;Meter Section Volume 
;====================================================================================


[MeasureVolumeUp]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=SoundVolumeUp

[MeasureVolumeDown]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=SoundVolumeDown

[MeasureSoundVolume]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=GetSoundVolume
MaxValue=100

[MeasureVol+]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=SoundVolumeUp

[MeasureVol-]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=SoundVolumeDown

[MeasureSoundVolume]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=GetSoundVolume
MaxValue=100


;Meter Section Date Info
;====================================================================================

[MeterDate]
MeasureName=MeasureDate
Meter=STRING
X=500
Y=-15r
FontColor=#FontColor#
FontSize=20
FontFace=#TitleFont#
StringAlign=CENTER
StringStyle=Bold
AntiAlias=1


;-----------------------------------------------------------------------------------------------------------------------------------------------------
                         Weather
;-----------------------------------------------------------------------------------------------------------------------------------------------------


[MeasureWeatherRSS]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=900
Url=#URL#
RegExp="(?siU)<weather ver="(.*)">(.*)<tmp>(.*)</tmp>(.*)<t>(.*)</t>(.*)<icon>(.*)</icon>(.*)<day d="1" t="(.*)" dt="(.*)">(.*)<hi>(.*)</hi>(.*)<low>(.*)</low>(.*)<icon>(.*)</icon>(.*)<t>(.*)</t>(.*)<day d="2" t="(.*)" dt="(.*)">(.*)<hi>(.*)</hi>(.*)<low>(.*)</low>(.*)<icon>(.*)</icon>(.*)<t>(.*)</t>(.*)<day d="3" t="(.*)" dt="(.*)">(.*)<hi>(.*)</hi>(.*)<low>(.*)</low>(.*)<icon>(.*)</icon>(.*)<t>(.*)</t>(.*)"
StringIndex=1
IfAboveValue=1
IfAboveAction=!execute [!RainmeterHideMeter MeterIconNA][!RainmeterShowMeter MeterIcon]
;Debug=1
;--------------------------------


[MeasureWeatherTemp]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=3

[MeasureWeatherDesc]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=5

[MeasureWeatherIcon]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=7
;-------------------------

;tomorrow's weather description, id=18
;tomorrow's day, id=9
;tomorrow's date, id=10, you can redefine the StringIndex value below with the id#
[MeasureWeatherDate1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=10

;tomorrow's Hi-temp, id=12
;tomorrow's Lo-temp, id=14, you can redefine the StringIndex value below with the id#
[MeasureWeatherTemp1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=12

;tomorrow's weather icon, id=16
[MeasureWeatherIcon1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=16
;-------------------------

;D+2, weather description, id=29
;D+2, day of week, id=20
;D+2, date, id=21
[MeasureWeatherDate2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=21

;D+2, Hi-temp, id=23
;D+2, Lo-temp, id=25
[MeasureWeatherTemp2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=23

;D+2, weather icon, id=27
[MeasureWeatherIcon2]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=27

;-------------------------

;D+3, weather description, id=40
;D+3, day of week, id=31
;D+3, date, id=32
[MeasureWeatherDate3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=32

;D+3, Hi-temp, id=34
;D+3, Lo-temp, id=36
[MeasureWeatherTemp3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=34

;D+3, weather icon, id=38
[MeasureWeatherIcon3]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureWeatherRSS]
StringIndex=38

;--------------------------------
                Current Weather
;--------------------------------

[MeterDateNow]
Meter=STRING
Text="Current"
X=165
Y=68
FontColor=#FontColor1#
FontSize=9
StringAlign=CENTER
StringStyle=BOLD
FontFace=#FontName#
Angle=6.33
AntiAlias=1

[MeterTemp]
MeasureName=MeasureWeatherTemp
Meter=STRING
X=165
Y=78
FontColor=#FontColor1#
StringStyle=NORMAL
FontSize=20
StringAlign=CENTER
StringStyle=BOLD
FontFace=#FontName#
Angle=6.32
AntiAlias=1
Postfix="℃"

[MeterDesc]
MeasureName=MeasureWeatherDesc
Meter=STRING
X=-15r
Y=28r
FontColor=#FontColor1#
FontSize=10
StringAlign=CENTER
StringStyle=BOLD
FontFace=#FontName#
Angle=6.32
AntiAlias=1

[MeterIconNA]
ImageName=na.png
Meter=IMAGE
X=70
Y=60

[MeterIcon]
MeasureName=MeasureWeatherIcon
Meter=IMAGE
X=70
Y=60
H=64
W=64
Hidden=1
LeftMouseDownAction=!Execute [!RainmeterRefresh][!RainmeterRedraw]
LeftMouseUpAction=!Execute [!RainmeterRedraw]

;-----------------------------
             Next Day Weather
;-----------------------------


[MeterTemp1]
MeasureName=MeasureWeatherTemp1
Meter=STRING
X=85
Y=150
FontColor=#FontColor1#
StringStyle=NORMAL
FontSize=10
StringAlign=CENTER
FontFace=#FontName#
Angle=6.34
Antialias=1
Postfix="℃"

[MeterDate1]
MeasureName=MeasureWeatherDate1
Meter=STRING
X=60
Y=170
FontColor=#FontColor1#
FontSize=9
StringAlign=CENTER
StringStyle=BOLD
FontFace=#FontName#
Angle=6.33
Antialias=1

[MeterIcon1]
MeasureName=MeasureWeatherIcon1
Meter=IMAGE
X=40
Y=145
H=32
W=32

;--------------------------------
         Day After Next  Weather
;--------------------------------


[MeterTemp2]
MeasureName=MeasureWeatherTemp2
Meter=STRING
X=160
Y=152
FontColor=#FontColor1#
StringStyle=NORMAL
FontSize=10
StringAlign=CENTER
FontFace=#FontName#
Angle=6.33
Antialias=1
Postfix="℃"

[MeterDate2]
MeasureName=MeasureWeatherDate2
Meter=STRING
X=130
Y=172
FontColor=#FontColor1#
FontSize=9
StringAlign=CENTER
StringStyle=BOLD
FontFace=#FontName#
Angle=6.33
Antialias=1

[MeterIcon2]
MeasureName=MeasureWeatherIcon2
Meter=IMAGE
X=115
Y=143
H=32
W=32

;----------------------------------
         2 Days After Next Weather
;----------------------------------


[MeterTemp3]
MeasureName=MeasureWeatherTemp3
Meter=STRING
X=225
Y=155
FontColor=#FontColor1#
StringStyle=NORMAL
FontSize=10
StringAlign=CENTER
FontFace=#FontName#
Angle=6.34
Antialias=1
Postfix="℃"

[MeterDate3]
MeasureName=MeasureWeatherDate3
Meter=STRING
X=200
Y=175
FontColor=#FontColor1#
FontSize=9
StringAlign=CENTER
StringStyle=BOLD
FontFace=#FontName#
Angle=6.33
Antialias=1

[MeterIcon3]
MeasureName=MeasureWeatherIcon3
Meter=IMAGE
X=180
Y=147
H=32
W=32


;------------------------------------------------------------------------------
                                                             
                                                                          Time Info

;---------------------------------------------------------------------------
;TIME(HH:MM)
;----------------------------------------------------------------------------
[MeasureTimeHM]
Measure=Time
Format="%H:%M"
[MeterTimeHM]
Meter=STRING
MeasureName=MeasureTimeHM
x=410
y=510
FontColor=#FontColor#
FontFace=#TitleFont#
FontSize=30
AntiAlias=1
;--------------------------------------------------------------------------
;TIME(SS)
;-------------------------------------------------------------------------
[MeasureTimeS]
Measure=Time
Format="%S"
[MeterTimeS]
Meter=STRING
MeasureName=MeasureTimeS
x=520
y=510
FontColor=#FontColor#
FontFace=#TitleFont#
FontSize=30
AntiAlias=1
Prefix=":"

;-------------------------------------------------------------Ping Time--------------------------------------------------



[DisplayPing]
MeasureName=MeasurePing
Meter=STRING
X=600
Y=110
StringAlign=Left
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=12
MeterStyle=Style
invert=0
AutoScale=1
NumOfDecimals=0
Text= "%1ms"
Hidden=0

[DisplayPingString]
Meter=STRING
;X=550
X=593
Y=110
FontFace=#FontFace#
FontColor=#FontColor#
FontSize=11
MeterStyle=Style
AutoScale=1
Text="网络延迟"
;"Lag"
Hidden=0
StringStyle=bold
StringAlign=Right
LeftMouseDownAction=!Execute [http://www.speedtest.net/]

;----------------------------------------------------------------------------------------------------------------------

 
; Section        MAIN C:/ DRIVE INFO
;====================================================================================                                                         

[MainDriveInfo]
Meter=STRING
Text=驱动器信息
X=330
Y=75
FontColor=#FontColor#
FontFace=#FontFace#
StringStyle=bold
FontSize=11
Angle=6.30
AntiAlias=1
Hidden=0

[DriveLabel]
Meter=STRING
MeasureName=MeasureLabelHDD
X=280
Y=60r
MeterStyle=Style
FontSize=12
FontColor=#FontColor#
FontFace=#FontFace#
Text="%1 [#Drive1#]"
Hidden=0
AntiAlias=1
StringAlign=LEFT
LeftMouseDownAction=!Execute [#Drive1#]

[DriveTotal]
MeasureName=MeasureTotalHDD
Meter=STRING
X=-76r
Y=8r
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=10
MeterStyle=Style
AutoScale=1
Text=" "
Hidden=1

[DriveUsage]
MeasureName=MeasureTotalHDD
MeasureName2=MeasureFree
Meter=STRING
X=280
Y=12r
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=10
MeterStyle=Style
AutoScale=1
Text="%2B of %1B Free"
Hidden=0
AntiAlias=1
StringAlign=LEFT

[UsedBar]
Meter=BAR
MeasureName=MeasureUsed
X=280
Y=180
W=170
H=6
BarColor=#FontColor#
BarOrientation=HORIZONTAL
Hidden=0
BARAngle=6.60
AntiAlias=1

[UsedBar1]
Meter=Image
ImageName=be.png
MeasureName=MeasureUsed
X=280
Y=181
W=170
H=6
Hidden=0
Angle=6.60
AntiAlias=1
BarAngle=6.60

[UsedText]
MeasureName=MeasureUsed
Meter=STRING
Percentual=1
X=5r
Y=65
FontColor=255, 255, 255, 140
StringStyle=NORMAL
FontSize=9
StringAlign=CENTER
FontFace=Bauhaus Lt BT
PostFix="%"
AntiAlias=1
Hidden=0

 
; Section        Extended Drive Info
;====================================================================================                   

[Drive D:/ Info]
Meter=STRING
Text=扩展驱动器信息
;Extended DriveInfo
X=315
Y=215
FontSize=11
FontColor=#FontColor#
FontFace=#FontFace#
StringStyle=bold
AntiAlias=0
Hidden=0


[Drive2Label]
Meter=STRING
MeasureName=MeasureLabelHDD2
X=285
Y=250
FontSize=10
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
AutoScale=1
Text="%1 [#Drive2#]"
LeftMouseDownAction=!Execute ["D:\"]
Hidden=0

[Drive2Total]
MeasureName=MeasureTotalHDD2
Meter=STRING
X=r
Y=10r
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
AutoScale=1
Text=""
Hidden=1


[Drive2Usage]
MeasureName=MeasureTotalHDD2
MeasureName2=MeasureHDD2
Meter=STRING
X=r
Y=5r
FontSize=10
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
AutoScale=1
Text="%2B of %1B Free"
Hidden=0


[Drive2Bar]
MeasureName=MeasureHDD2
Meter=BAR
X=285
Y=285
W=170
H=6
BarOrientation=HORIZONTAL
BarColor=#FontColor#
flip=0
UpdateDivider=10
Hidden=0
AntiAlias=1

[Drive2BarBackground]
Meter=IMAGE
ImageName=be.png
X=285
Y=285
W=170
H=6
ImageAngle=6.60
AntiAlias=0
Hidden=0

Drive E:


[Drive3Label]
Meter=STRING
MeasureName=MeasureLabelHDD3
X=285
Y=295
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=10
MeterStyle=Style
AutoScale=1
Text="%1 [#Drive3#]"
LeftMouseDownAction=!Execute ["E:\"]
Hidden=0

[Drive3Total]
MeasureName=MeasureTotalHDD3
Meter=STRING
X=r
Y=10r
MeterStyle=Style
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=10
AutoScale=1
Text=""
Hidden=1

[Drive3Usage]
MeasureName=MeasureTotalHDD3
MeasureName2=MeasureHDD3
Meter=STRING
X=r
Y=5r
MeterStyle=Style
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=10
AutoScale=1
Text="%2B of %1B Free"
Hidden=0

[Drive3Bar]
MeasureName=MeasureHDD3
Meter=BAR
X=285
Y=330
W=170
H=6
BarOrientation=HORIZONTAL
BarColor=#FontColor#
flip=0
UpdateDivider=10
Hidden=0

[Drive3BarBackground]
Meter=IMAGE
ImageName=be.png
X=285
Y=330
W=170
H=6
Hidden=0

 
; Section        System Resources Info
;====================================================================================                   

[System Resources]
Meter=STRING
Text=系统资源
;System Resources
X=575
Y=215
FontSize=11
FontColor=#FontColor#
FontFace=#FontFace#
StringStyle=bold
AntiAlias=0
Hidden=0


[RAMLabel]
Meter=STRING
X=520
Y=35r
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=10
StringStyle=bold
MeterStyle=Style
Text="物理内存"
;"PHYSICAL MEMORY"
AntiAlias=0
Hidden=0

[TotalRAM]
MeasureName=MeasureTotalRAM
Meter=STRING
X=r
Y=15r
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=10
MeterStyle=Style
Text="Total %1B"
AutoScale=1
Hidden=0

[RAM]
Meter=STRING
MeasureName=MeasureRAM
X=90r
Y=-0r
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=10
MeterStyle=Style
Text="Used %1B"
AutoScale=1
NumOfDecimals=1
Hidden=0


[RAMBarBackground]
Meter=IMAGE
X=522
Y=285
W=175
H=6
ImageName=be.png
;SolidColor=#Color2#


[RAMBar]
MeasureName=MeasureRAM
Meter=BAR
X=522
Y=285
W=175
H=6
BarColor=#FontColor#
BarOrientation=HORIZONTAL
FontColor=#Color1#
Flip=0


[SWAPLabel]
Meter=STRING
X=520
Y=295
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=10
StringStyle=bold
MeterStyle=Style
Text="交换内存"
;"SWAP MEMORY"
Hidden=0
AntiAlias=0

[TotalSWAP]
MeasureName=MeasureTotalSWAP
Meter=STRING
X=520
Y=310
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=10
MeterStyle=Style
Text="Total %1B"
AutoScale=1
Hidden=0

[SWAP]
Meter=STRING
MeasureName=MeasureSWAP
X=90r
Y=310
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=10
MeterStyle=Style
Text="Used %1B"
AutoScale=1
NumOfDecimals=1
Hidden=0

[SWAPBarBackground]
Meter=IMAGE
X=522
Y=330
W=175
H=6
ImageName=be.png
;SolidColor=#Color2#


[SWAPBar]
MeasureName=MeasureSWAP
Meter=BAR
X=522
Y=330
W=175
H=6
BarColor=#FontColor#
ImageName=
BarOrientation=HORIZONTAL
FontColor=#color1#
Flip=0

 
; Section        Cpu/Core1 Core2 Info
;====================================================================================                   

[CORE CPU Info]
Meter=STRING
Text=CPU  信息
X=330
Y=360
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=12
MeterStyle=Style
AntiAlias=0
Hidden=0


[CPU]
MeasureName=MeasureCPU
MeasureName2=MeasureCPU
Meter=STRING
X=375
Y=380
FontSize=10
MeterStyle=Style
FontColor=#FontColor#
FontFace=#FontFace#
StringAlign=CENTER
AutoScale=1
Postfix=%
Text= "Used     %1"
Percentual=1
Hidden=0


[CPU1Label]
Meter=STRING
X=290
Y=430
FontColor=175,175,175,175
StringStyle=NORMAL
FontSize=9
StringAlign=LEFT
FontFace=#FontFace#
FontFace=#Font1#
Text="CPU 1"
AntiAlias=1
Hidden=0

[CPU1Usage]
MeasureName=MeasureCPU1
Meter=STRING
X=390
Y=430
FontColor=175,175,175,175
StringStyle=NORMAL
FontSize=9
StringAlign=RIGHT
FontFace=#FontFace#
FontFace=#Font1#
Text="%1%"
AntiAlias=1
Percentual=1
AutoScale=1
Hidden=0

[CPU1Graph1]
Meter=Line
MeasureName=MeasureCPU1
X=300
Y=405
H=19
W=83
LineCount=1
LineColor=175,175,175,175
AntiAlias=1
Hidden=0

[CPU1Graph2]
Meter=HISTOGRAM
MeasureName=MeasureCPU1
X=300
Y=405
H=18
W=83
PrimaryColor=175,175,175,175
AntiAlias=1
Hidden=0

[CPU2Label]
Meter=STRING
X=340
Y=470
FontColor=175,175,175,175
StringStyle=NORMAL
FontSize=9
StringAlign=LEFT
FontFace=#FontFace#
FontFace=#Font1#
Text="CPU 2"
AntiAlias=1
Hidden=0

[CPU2Usage]
MeasureName=MeasureCPU2
Meter=STRING
X=440
Y=470
FontColor=175,175,175,175
StringStyle=NORMAL
FontSize=9
StringAlign=RIGHT
FontFace=#FontFace#
FontFace=#Font1#
Text="%1%"
AntiAlias=1
Percentual=1
AutoScale=1
Hidden=0

[CPU2Graph1]
Meter=Line
MeasureName=MeasureCPU2
X=350
Y=445
H=19
W=83
LineCount=1
LineColor=175,175,175,175
AntiAlias=1
Hidden=0

[CPU2Graph2]
Meter=HISTOGRAM
MeasureName=MeasureCPU2
X=r
Y=r
H=18
W=83
PrimaryColor=175,175,175,175
AntiAlias=1
Hidden=0

 
; Section       Network Info
;====================================================================================                   


[Network Info]
Meter=STRING
Text=网络信息
;Network Info
X=570
Y=75
FontSize=11
FontFace=#FontFace#
FontColor=#FontColor#
StringStyle=bold
MeterStyle=Style
Angle=6.27
AntiAlias=1
Hidden=0

[Network WifiLabel]
Meter=STRING
X=520
Y=135
MeterStyle=Style
FontSize=12
FontFace=#FontFace#
FontColor=#FontColor#
StringAlign=LEFT
Text=Network  &  Wifi
Hidden=0
Angle=
AntiAlias=0


[DisplayIn]
MeasureName=MeasureIn
Meter=STRING
X=685
Y=155
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=12
MeterStyle=Style
invert=0
AutoScale=1
StringAlign=Right
Text= "DL   %1"
Scale=8388608
Hidden=0
AntiAlias=1

[DisplayOut]
MeasureName=MeasureOut
Meter=STRING
X=520
Y=155
FontFace=#FontFace#
FontColor=#FontColor#
FontSize=12
MeterStyle=Style
AutoScale=1
Text="UP   %1"
Hidden=0
StringAlign=LEFT
AntiAlias=1

[WifiBar]
Meter=BAR
MeasureName=MeasureWifi
X=520
Y=180
W=170
H=6
invert=1
BarColor=#FontColor#
BarOrientation=HORIZONTAL

[WifiPBarBackground]
Meter=Image
ImageName=be.png
X=520
Y=181
W=170
H=6
BarOrientation=HORIZONTAL


[WifiText]
MeasureName=MeasureWifi
Meter=STRING
Percentual=1
X=710
Y=175
FontColor=255, 255, 255, 140
StringStyle=NORMAL
FontSize=9
StringAlign=CENTER
FontFace=Bauhaus Lt BT
PostFix="%"
invert=1
AntiAlias=1
Hidden=0

[Click]
Meter=IMAGE
X=6
Y=26
W=72
H=72
SolidColor=0,0,0,1  
LeftMouseDownAction=!Execute [Control Panel\Network and Sharing Center]


 
; Section       Maintenance Luncher
;====================================================================================                   


[MaintenancePc]
Meter=STRING
Text=
X=890
Y=160
StartAngle=4.7123889
RotationAngle=6.2831853
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
FontSize=12

[ControlPanel]
Meter=IMAGE
ImageName=icons\control.png
X=775
Y=75
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute  ["%windir%\system32\control.exe"]

[ControlPanel1]
Meter=STRING
Text=控制面板
;Ctrl Panel
X=760
Y=100
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
StringStyle=bold
FontSize=
Angle=6.22
AntiAlias=1
Hidden=0

[MsConfig]
Meter=IMAGE
ImageName=icons\msconfig.png
X=845
Y=68
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute  ["msconfig.exe"]

[MsConfig1]
Meter=STRING
Text=MsConfig
X=835
Y=95
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
FontSize=
Angle=6.22
AntiAlias=1
Hidden=0

[TaskManager]
Meter=IMAGE
ImageName=icons\taskmanager.png
X=925
Y=63
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute   ["%windir%\system32\taskmgr.exe"]


[TaskManager1]
Meter=STRING
Text=任务管理器
X=905
Y=90
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
StringStyle=bold
FontSize=
Angle=6.22
AntiAlias=1
Hidden=0


[Programs]
Meter=IMAGE
ImageName=icons\programs.png
X=775
Y=136
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute   ["C:\Program Files"]


[Programs1]
Meter=STRING
Text=程序
X=763
Y=161
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
StringStyle=bold
FontSize=
Angle=6.24
AntiAlias=1
Hidden=0


[Paint]
Meter=IMAGE
ImageName=icons\paint.png
X=845
Y=131
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute  ["%SystemRoot%\system32\mspaint.exe"]


[Paint1]
Meter=STRING
Text=画图
X=850
Y=156
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
StringStyle=bold
FontSize=
Angle=6.24
AntiAlias=1
Hidden=0


[Notepad]
Meter=IMAGE
ImageName=icons\notepad.png
X=925
Y=127
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute  ["%SystemRoot%\system32\notepad.exe"]


[Notepad1]
Meter=STRING
Text=记事本
X=915
Y=152
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
StringStyle=bold
FontSize=
Angle=6.24
AntiAlias=1
Hidden=0

 
; Section        Computer Browser
;====================================================================================                   


[COMPUTER]
Meter=IMAGE
ImageName=icons\computer.png
X=776
Y=225
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]


[COMPUTER1]
Meter=STRING
Text=我的电脑
X=764
Y=250
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
StringStyle=bold
FontSize=
Angle=6.29
AntiAlias=1
Hidden=0


[Music]
Meter=IMAGE
ImageName=icons\music.png
X=850
Y=225
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute  ["c:\Users\Catalin\Music\]


[Music1]
Meter=STRING
Text=音乐
X=848
Y=250
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
StringStyle=bold
FontSize=
Angle=6.29
AntiAlias=1
Hidden=0


[Pictures]
Meter=IMAGE
ImageName=icons\pictures.png
X=925
Y=225
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute  ["c:\Users\Catalin\Pictures\]


[Pictures1]
Meter=STRING
Text=图片
X=925
Y=250
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
StringStyle=bold
FontSize=
Angle=6.29
AntiAlias=1
Hidden=0


[Videos]
Meter=IMAGE
ImageName=icons\videos.png
X=775
Y=285
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute  ["C:\Downloads\]


[Videos1]
Meter=STRING
Text=视频
X=775
Y=310
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
StringStyle=bold
FontSize=
Angle=6.30
AntiAlias=1
Hidden=0


[Downloads]
Meter=IMAGE
ImageName=icons\downloads.png
X=849
Y=285
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute  ["c:\Users\Catalin\Downloads\]

[Downloads1]
Meter=STRING
Text=下载
X=845
Y=310
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
StringStyle=bold
FontSize=
Angle=6.30
AntiAlias=1
Hidden=0


[Documents]
Meter=IMAGE
ImageName=icons\documents.png
X=925
Y=286
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute   ["C:\Users\Catalin\Documents"]


[Documents1]
Meter=STRING
Text=文档
X=925
Y=311
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
StringStyle=bold
FontSize=
Angle=6.30
AntiAlias=1
Hidden=0

 
; Section          Internet Browser
;====================================================================================           


[DeviantART]
Meter=IMAGE
ImageName=icons\deviantart.png
X=775
Y=370
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute   ["http://www.deviantart.com"]


[DeviantART1]
Meter=STRING
Text=DeviantArt
X=760
Y=395
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
FontSize=
Angle=6.35
AntiAlias=1
Hidden=0

[YOUTUBE
Meter=IMAGE
ImageName=icons\youtube.png
X=850
Y=375
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute   ["http://www.youtube.com"]


[Youtube1]
Meter=STRING
Text=Youtube
X=840
Y=400
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
FontSize=
Angle=6.35
AntiAlias=1
Hidden=0

[Customize]
Meter=IMAGE
ImageName=icons\customize.png
X=925
Y=380
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute   ["http://www.customize.org"]


[Customize1]
Meter=STRING
Text=Customize
X=915
Y=405
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
FontSize=
Angle=6.35
AntiAlias=1
Hidden=0


[GOOGLE]
Meter=IMAGE
ImageName=icons\google.png
X=775
Y=430
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute   ["http://www.google.com"]


[GOOGLE1]
Meter=STRING
Text=Google
X=767
Y=454
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
FontSize=
Angle=6.37
AntiAlias=1
Hidden=0


[Wallpaper]
Meter=IMAGE
ImageName=icons\Wallpaper.png
X=849
Y=436
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute   ["http://www.wallbase.net/search"]


[Wallpaper1]
Meter=STRING
Text=Wallpaper
X=835
Y=460
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
FontSize=
Angle=6.36
AntiAlias=1
Hidden=0

[STAGEVU]
Meter=IMAGE
ImageName=icons\Stagevu.png
X=925
Y=442
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute   ["http://www.stagevu.com"]


[STAGEVU1]
Meter=STRING
Text=Stagevu
X=915
Y=467
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
FontSize=
Angle=6.36
AntiAlias=1
Hidden=0

 
; Section        Computer Cleanup, Defragmenter Luncher
;====================================================================================           
                                                     
[CCLEANER]
Meter=IMAGE
ImageName=icons\ccleaner.png
X=80
Y=446
H=30
W=30
Hidden=0
LeftMouseupAction=!Execute   ["C:\Program Files\CCleaner\CCleaner.exe"]


[CCLEANER1]
Meter=STRING
Text=Ccleaner
X=70
Y=474
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
FontSize=
Angle=6.21
AntiAlias=1
Hidden=0


                                                     
[DEFRAGGLER]
Meter=IMAGE
ImageName=icons\defraggler.png
X=150
Y=443
H=28
W=28
Hidden=0
LeftMouseupAction=!Execute   ["C:\Program Files\Defraggler\Defraggler.exe"]


[DEFRAGGLER1]
Meter=STRING
Text=Defraggeler
X=135
Y=469
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
FontSize=9
Angle=6.20
AntiAlias=1
Hidden=0

 
; Section Measure       Recycle Bin +Info
;====================================================================================           

Update=500


[MeasureBin]
Measure=Plugin
Plugin=RecycleManager.dll
Drives=ALL
RecycleType=COUNT

[MeasureSize]
Measure=Plugin
Plugin=RecycleManager.dll
Drives=ALL
RecycleType=SIZE


[RecycleBinTitle]
Meter=String
X=105
Y=376
Text="回收站"
;"Recycle Bin "
Fontsize=11
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
StringAlign=Left
StringStyle=bold
Angle=6.24
AntiAlias=1
Hidden=0
LeftMouseUpAction =!execute [::{645FF040-5081-101B-9F08-00AA002F954E}]


[MeterCount]
Meter=STRING
MeasureName=MeasureBin
X=180
Y=398
FontSize=11
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
StringAlign=Center
Postfix=" items"
Text=" %1"
Angle=6.24
AntiAlias=1
Hidden=0

[MeterSize]
Meter=STRING
MeasureName=MeasureSize
X=85
Y=404
FontSize=11
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
StringAlign=Center
Text="Size   %1"
Postfix="B"
AutoScale=1
Angle=6.24
AntiAlias=1
NumOfDecimals=0
Hidden=0


 
; Section                   UpTime  
;====================================================================================           

                                                             
[UPTIMELabel]
Meter=STRING
X=545
Y=362
FontSize=12
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
Text=UpTime
StringAlign=LEFT
Angle=6.30
AntiAlias=1
Hidden=0


[DisplayUptime]
MeasureName=MeasureUptime
Meter=STRING
X=690
Y=365
FontSize=11
FontColor=#FontColor#
FontFace=#FontFace#
MeterStyle=Style
invert=0
StringAlign=RIGHT
AutoScale=1
Text="%1m"
Hidden=0
Angle=6.30
AntiAlias=1

; Section                   Restart Sleep ShutDown Power
;====================================================================================         


[Sleep_Text]
Meter=String
X=615
Y=400
FontColor=#FontColor#
FontSize=
FontFace=#FontFace#
MeterStyle=Style
StringAlign=CENTER
Angle=6.29
AntiAlias=1
Text="休眠"
Hidden=0


[Sleep_Icon]
Meter=Image
ImageName=sleep.png
X=600
Y=15r
H=30
W=30
LeftMouseDownAction=!Execute [%windir%\System32\rundll32.exe powrprof.dll,SetSuspendState][!RainmeterRedraw]

[Restart_Text]
Meter=String
X=550
Y=399
FontColor=#FontColor#
FontSize=
FontFace=#FontFace#
MeterStyle=Style
StringAlign=CENTER
Angle=6.29
AntiAlias=1
Text="重启"
Hidden=0

[Restart_Icon]
Meter=Image
ImageName=restart.png
X=535
Y=15r
H=28
W=28
LeftMouseDownAction=!Execute [%windir%\System32\shutdown.exe -r -t 00]

[Shutdown_Text]
Meter=String
X=686
Y=401
FontColor=#FontColor#
FontSize=
FontFace=#FontFace#
MeterStyle=Style
StringAlign=CENTER
Angle=6.30
AntiAlias=1
Text="关机"
Hidden=0

[Shutdown_Icon]
Meter=Image
ImageName=shutdown.png
X=670
Y=15r
LeftMouseDownAction=!Execute [%windir%\System32\shutdown.exe -s -t 00]



; Section                  Power Info
;====================================================================================         


[Remaining]
Meter=STRING
MeasureName=MeasurePercent
MeasureName2=MeasurePowerStatus
X=635
Y=451
FontColor=#FontColor#
FontFace=#FontFace#
FontSize=#FontSize#
MeterStyle=Style
StringALign=Left
Text=%2 %1% 
Angle=6.32
AntiAlias=1
Hidden=0


[Text]
Meter=STRING
X=570
Y=450
FontColor=#FontColor#
MeterStyle=Style
Fontsize=#FontSize#
StringAlign=Right
FontFace=#FontFace#
Text="Power"
AntiAlias=1



; Section             Player Display
;====================================================================================         



[PLAYER]
Meter=IMAGE
ImageName=player\player.png
X=222
Y=218
H=20
W=20
AntiAlias=1
LeftMouseupAction=!Execute ["D:\网易云音乐\CloudMusic\cloudmusic.exe"]

[Rating]
X=105
Y=220
H=12
W=50
Invert=1
AntiAlias=1
Meter=Image
MeasureName=MeasureRating



[Icon1]
Meter=IMAGE
ImageName=player\barclear.png
X=25
Y=210
H=70
W=70
Hidden=1


[StyleText]
H=16
W=140
ClipString=1
FontFace=Segoe UI
FontSize=8
StringAlign=LEFT
StringStyle=BOLD
AntiAlias=1

[Icon]
Meter=IMAGE
MeasureName=MeasureArt
X=25
Y=210
H=70
W=70
AntiAlias=0
Hidden=1


;-------------------------
; TEXT

[Track]
Meter=STRING
MeterStyle=StyleText
MeasureName=MeasureTrack
X=132
Y=273
H=25
W=190
FontSize=14
FontColor=0,0,0,200
StringEffect=SHADOW
FontEffectColor=175,175,175,175
StringStyle=BOLD
FontFace=Bauhaus Lt BT
StringAlign=CENTER
Angle=6.27
AntiAlias=1


[Artist]
Meter=STRING
MeterStyle=StyleText
MeasureName=MeasureArtist
X=132
Y=253
W=190
FontSize=12
FontColor=0,0,0,180
StringEffect=SHADOW
FontEffectColor=175,175,175,175
StringStyle=BOLD
FontFace=Bauhaus Lt BT
StringAlign=CENTER
Angle=6.27
AntiAlias=1
Hidden=0

[Album]
Meter=STRING
MeterStyle=StyleText
MeasureName=MeasureAlbum
X=130
Y=296
H=22
W=220
FontSize=12
FontColor=0,0,0,180
StringEffect=SHADOW
FontEffectColor=175,175,175,175
StringStyle=BOLD
FontFace=Bauhaus Lt BT
StringAlign=CENTER
Hidden=0
Angle=6.27
AntiAlias=1

;-------------------------
; BUTTONS

[Prev]
Meter=Image
X=-5
Y=312
FontSize=6
ImageName=player\back.png
LeftMouseDownAction=!Execute [!RainmeterPluginBang "MeasurePrev"][!RainmeterHideMeter PrevPush][!RainmeterShowMeter Prev][!RainmeterRedraw]

[next]
Meter=Image
X=200
Y=310
FontSize=6
ImageName=player\Next.png
LeftMouseUpAction=!Execute [!RainmeterPluginBang "MeasureNext"][!RainmeterHideMeter NextPush][!RainmeterShowMeter Next][!RainmeterRedraw]

[Play]
Meter=Image
X=110
Y=305
ImageName=player\play.png
LeftMouseDownAction=!Execute [!RainmeterPluginBang "MeasurePause"][!RainmeterHideMeter PlayPush][!RainmeterShowMeter Play][!RainmeterRedraw]


[Show/Hide]
Meter=Image
MeasureName=MeasureShow
X=25
Y=210
H=70
W=70
SolidColor=255,255,255, 1
LeftMouseDownAction=!Execute [!RainmeterPluginBang "MeasureShow"][!RainmeterRedraw]


[Time]
Meter=STRING
MeasureName=MeasureTMinute
MeasureName2=MeasureTZero
MeasureName3=MeasureTSecond
MeasureName4=MeasureCurrentTrackTime
X=220
Y=240
StringAlign=LEFT
StringStyle=BOLD
FontColor=0,0,0,255
StringEffect=SHADOW
FontEffectColor=175,175,175,175
FontFace=Bauhaus Lt BT
FontSize=9
Angle=6.27
AntiAlias=1
Text="%1.%2%3 "
Hidden=0

[CurrentTrackTime]
Meter=STRING
MeasureName=MeasureTMinute
MeasureName2=MeasureTZero
MeasureName3=MeasureTSecond
MeasureName4=MeasureCurrentTrackTime
X=220
Y=252
StringAlign=LEFT
StringStyle=BOLD
FontColor=0,0,0,255
StringEffect=SHADOW
FontEffectColor=175,175,175,175
FontFace=Bauhaus Lt BT
FontSize=9
Angle=6.27
AntiAlias=1
Text="%4"
Hidden=0






